2025-05-13 04:21:27|command|root@distrobuilder|'zypper' '--non-interactive' '--gpg-auto-import-keys' 'update'|
2025-05-13 04:21:27|install|crypto-policies|20210917.c9d86d1-150400.3.8.1|noarch||repo-sle-update|9eb3ad543ca0e95f6eaf39a7cb06d9a67705d85153c8d9410547abb878740e02|
2025-05-13 04:21:27|install|glibc|2.31-150300.89.2|x86_64||repo-sle-update|627753c31a8a04a652fb2079e567d9ad05888dd9b2e4903895a2d429d004246e|
2025-05-13 04:21:28|install|libudev1|249.17-150400.8.46.1|x86_64||repo-sle-update|17343755ed28bb3fb3327d4fbb0899336e1a4ac8ad3a5535c3368404a5f3281e|
2025-05-13 04:21:28|install|libsystemd0|249.17-150400.8.46.1|x86_64||repo-sle-update|e7088f724d392ff7cfb2962bcd4b478fd520497b52f28561982c82f4b07f7e53|
2025-05-13 04:21:28|install|libsolv-tools-base|0.7.31-150500.6.5.1|x86_64||repo-sle-update|754dd374d6b6d294f962ffe4833e01f179806d72bc3472a75830f53a08911b1b|
2025-05-13 04:21:28|install|libsolv-tools|0.7.31-150500.6.5.1|x86_64||repo-sle-update|98e9abc1d03f0e4ff0e551af924bb02c00e9534ac979125a2efb8d4183424994|
2025-05-13 04:21:28|install|libreadline7|7.0-150400.27.3.2|x86_64||repo-sle-update|58bdc983f3cb6e621a7e077d6c254e112be89574ab53e27a55ee1787f8c47e46|
2025-05-13 04:21:28|install|libopenssl1_1|1.1.1l-150500.17.37.1|x86_64||repo-sle-update|67e713a3c3f3be9b652ff2f19f2a58d7ce2c4098e975962a3bc374f591f5bf5e|
2025-05-13 04:21:28|install|openssl-1_1|1.1.1l-150500.17.37.1|x86_64||repo-sle-update|6b1072e9d110473e70929b0fad7a5757e7b587c13cf4d7c82f96c6fac25320dc|
2025-05-13 04:21:29|install|libglib-2_0-0|2.70.5-150400.3.17.1|x86_64||repo-sle-update|b9c3ed029297d39dda72ff9e394e0b18c501f4dfae6fa66e564d7b4db986910e|
2025-05-13 04:21:29|install|libgcc_s1|14.2.0+git10526-150000.1.6.1|x86_64||repo-sle-update|fe0445a81ab6cecc2fa9e4bf8b005b1cf5f638d72082241864ea7887fe3f2ca6|
2025-05-13 04:21:29|install|libexpat1|2.4.4-150400.3.25.1|x86_64||repo-sle-update|82ae70dcefba4a2ebe9642e7fc004341d41767c11a6deedcc19b6c1c0112563b|
2025-05-13 04:21:29|install|libcom_err2|1.46.4-150400.3.9.2|x86_64||repo-sle-update|7f8631e17651dcf4eaa95542b5d179e82ccc44cdbb08a8b868662c9c395d7162|
2025-05-13 04:21:29|install|bash|4.4-150400.27.3.2|x86_64||repo-sle-update|e995c6474f6c9b5fa91d4e9afedb7db7bfbb608f7233ae29fa63493a9ccd3ef2|
2025-05-13 04:21:29|install|bash-sh|4.4-150400.27.3.2|x86_64||repo-sle-update|87dc6f56ad33c06d29427ece24764427002f8e8bb49bbd09c7d0297049405391|
2025-05-13 04:21:29|install|libopenssl1_1-hmac|1.1.1l-150500.17.37.1|x86_64||repo-sle-update|66b90d7bb8510e02de1a286ffa480f643b6eb7c980296fcbd93ddb1aad94c06d|
2025-05-13 04:21:29|install|libstdc++6|14.2.0+git10526-150000.1.6.1|x86_64||repo-sle-update|1d1f97ad630757884c319cc563ad7a839a7eedacd4ebf936d0fcc850d9870d3b|
# 2025-05-13 04:21:30 pam-config-1.1-150200.3.9.1.x86_64.rpm installed ok
# Additional rpm output:
# *** load_config (common-account-pc, account, ...)
# *** Using config file /etc/pam.d/common-account-pc
# **** [account, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (account): 'try_first_pass '
# *** load_config (common-auth-pc, auth, ...)
# *** Using config file /etc/pam.d/common-auth-pc
# **** [auth, required, pam_env.so, ]
# **** def_parse_config [pam_env.so] (auth): ''
# **** [auth, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (auth): 'try_first_pass '
# *** load_config (common-password-pc, password, ...)
# *** Using config file /etc/pam.d/common-password-pc
# **** [password, requisite, pam_cracklib.so, ]
# **** def_parse_config [pam_cracklib.so] (password): ''
# **** [password, required, pam_unix.so, use_authtok nullok shadow try_first_pass ]
# **** def_parse_config [pam_unix.so] (password): 'use_authtok nullok shadow try_first_pass '
# *** load_config (common-session-pc, session, ...)
# *** Using config file /etc/pam.d/common-session-pc
# **** [session, optional, pam_systemd.so, ]
# **** parse_config_pam_systemd.so (session): ''
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (session): 'try_first_pass '
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_env.so (auth, enabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_cracklib.so (password, enabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd.so (session, enabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# **** write config for pam_mktemp.so (session, disabled)
# 
2025-05-13 04:21:30|install|pam-config|1.1-150200.3.9.1|x86_64||repo-sle-update|102d7e2fea7625fc42c009a5f54474ff933b9c457d3675f25bd1b77a97f9e799|
2025-05-13 04:21:30|install|login_defs|4.8.1-150400.10.24.1|noarch||repo-sle-update|2250d082a4a884db224dd73a779122ee00b7fe1f8dd7584b71242ccba86a09e8|
2025-05-13 04:21:30|install|libdevmapper1_03|2.03.22_1.02.196-150500.7.12.2|x86_64||repo-sle-update|e46a810b7a205f4930726addaef2e5bed54c1b7378721f273b9b0627bc5010b6|
# 2025-05-13 04:21:30 aaa_base-84.87+git20180409.04c9dae-150300.10.23.1.x86_64.rpm installed ok
# Additional rpm output:
# Updating /etc/sysconfig/language ...
# Updating /etc/sysconfig/proxy ...
# Updating /etc/sysconfig/windowmanager ...
# 
2025-05-13 04:21:30|install|aaa_base|84.87+git20180409.04c9dae-150300.10.23.1|x86_64||repo-sle-update|4dc19ec312ad01256d8abcc29ce141139c5a891f655e7d8fe6d181483f7fdcea|
2025-05-13 04:21:30|install|libcurl4|8.0.1-150400.5.59.1|x86_64||repo-sle-update|f96dfe81195de3f7393d8d3ac7efa85cda47da777224ec3d5847a8f636e6df52|
# 2025-05-13 04:21:31 shadow-4.8.1-150400.10.24.1.x86_64.rpm installed ok
# Additional rpm output:
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# 
2025-05-13 04:21:31|install|shadow|4.8.1-150400.10.24.1|x86_64||repo-sle-update|1f0a1909b74fdd6c1e9473c40708b95753c44ab0a5b3ba0cf993326aecaee1a8|
# 2025-05-13 04:21:32 systemd-249.17-150400.8.46.1.x86_64.rpm installed ok
# Additional rpm output:
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# /usr/lib/tmpfiles.d/journal-nocow.conf:26: Failed to resolve specifier: uninitialized /etc detected, skipping
# All rules containing unresolvable specifiers will be skipped.
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# 
2025-05-13 04:21:32|install|systemd|249.17-150400.8.46.1|x86_64||repo-sle-update|f5c807935751ccb00b8606f96c596c244c124d1b70426448e96447491bfc422c|
# 2025-05-13 04:21:32 libzypp-17.35.16-150500.6.31.1.x86_64.rpm installed ok
# Additional rpm output:
# warning: /etc/zypp/zypp.conf created as /etc/zypp/zypp.conf.rpmnew
# 
2025-05-13 04:21:32|install|libzypp|17.35.16-150500.6.31.1|x86_64||repo-sle-update|3196bba6be60c581c699d5b9565d9b8ef7684d64589fe64e06d8d773b221453c|
2025-05-13 04:21:33|install|zypper|1.14.78-150500.6.14.1|x86_64||repo-sle-update|0657dbfb2ede57849d177f01e94a9c6c6b4bbf16f2507af5a7cfc0dd9b50c23e|
2025-05-13 04:21:33|install|curl|8.0.1-150400.5.59.1|x86_64||repo-sle-update|60a52115f1d5bd6fd09a1d696f43eab4f06e77e4676af82c083a62b0eb94c1a2|
# 2025-05-13 04:21:33 wicked-0.6.77-150500.3.39.1.x86_64.rpm installed ok
# Additional rpm output:
# Updating /etc/sysconfig/network/config ...
# Updating /etc/sysconfig/network/dhcp ...
# 
2025-05-13 04:21:33|install|wicked|0.6.77-150500.3.39.1|x86_64||repo-sle-update|a89c7a9aa7b43d681dddb71c75269705362e5d32119d33450ec418544a03f86e|
# 2025-05-13 04:21:34 wicked-service-0.6.77-150500.3.39.1.x86_64.rpm installed ok
# Additional rpm output:
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# 
2025-05-13 04:21:34|install|wicked-service|0.6.77-150500.3.39.1|x86_64||repo-sle-update|277527139f283819a76875c54a34fa1c7a82a8239c2c4df3f992b0e8e5d3e60c|
2025-05-13 04:21:34|install|systemd-sysvinit|249.17-150400.8.46.1|x86_64||repo-sle-update|03c46f10e64ecd013051d0402914501f8c3fd2765dde825466bc7f610a176e1c|
2025-05-13 04:21:34|patch  |openSUSE-SLE-15.5-2024-3597|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2025-05-13 04:21:34|patch  |openSUSE-SLE-15.5-2024-3584|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2025-05-13 04:21:34|patch  |openSUSE-SLE-15.5-2024-3659|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2025-05-13 04:21:34|patch  |openSUSE-SLE-15.5-2024-3420|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2025-05-13 04:21:34|patch  |openSUSE-SLE-15.5-2024-3503|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2025-05-13 04:21:34|patch  |openSUSE-SLE-15.5-2024-3477|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2025-05-13 04:21:34|patch  |openSUSE-SLE-15.5-2024-3451|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2025-05-13 04:21:34|patch  |openSUSE-SLE-15.5-2024-3527|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2025-05-13 04:21:34|patch  |openSUSE-SLE-15.5-2024-3718|1|noarch|repo-sle-update|important|recommended|needed|applied|
2025-05-13 04:21:34|patch  |openSUSE-SLE-15.5-2024-3897|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2025-05-13 04:21:34|patch  |openSUSE-SLE-15.5-2024-3865|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2025-05-13 04:21:34|patch  |openSUSE-SLE-15.5-2024-3765|1|noarch|repo-sle-update|moderate|security|needed|applied|
2025-05-13 04:21:34|patch  |openSUSE-SLE-15.5-2024-3886|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2025-05-13 04:21:34|patch  |openSUSE-SLE-15.5-2024-3936|1|noarch|repo-sle-update|important|recommended|needed|applied|
2025-05-13 04:21:34|patch  |openSUSE-SLE-15.5-2024-3926|1|noarch|repo-sle-update|moderate|security|needed|applied|
2025-05-13 04:21:34|patch  |openSUSE-SLE-15.5-2024-4035|1|noarch|repo-sle-update|moderate|security|needed|applied|
2025-05-13 04:21:34|patch  |openSUSE-SLE-15.5-2024-4078|1|noarch|repo-sle-update|important|security|needed|applied|
2025-05-13 04:21:34|patch  |openSUSE-SLE-15.5-2024-4198|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2025-05-13 04:21:34|patch  |openSUSE-SLE-15.5-2024-4065|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2025-05-13 04:21:34|patch  |openSUSE-SLE-15.5-2024-4338|1|noarch|repo-sle-update|important|recommended|needed|applied|
2025-05-13 04:21:34|patch  |openSUSE-SLE-15.5-2024-4359|1|noarch|repo-sle-update|moderate|security|needed|applied|
2025-05-13 04:21:34|patch  |openSUSE-SLE-15.5-2024-4378|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2025-05-13 04:21:34|patch  |openSUSE-SLE-15.5-2024-4403|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2025-05-13 04:21:47|command|root@distrobuilder|'zypper' '--non-interactive' '--gpg-auto-import-keys' 'install' '--allow-downgrade' '--replacefiles' 'apparmor-abstractions' 'apparmor-parser' 'dbus-1' 'elfutils' 'file' 'glib2-tools' 'gzip' 'hostname' 'iproute2' 'iputils' 'pigz' 'rsync' 'sudo' 'systemd-sysvinit' 'tar' 'which' 'xz'|
2025-05-13 04:21:47|install|file|5.32-7.14.1|x86_64|root@distrobuilder|repo-oss|274a693a9d9d7a945338046dbc7ccf08e15590045c96c003cdd4db3c8cfa7420|
2025-05-13 04:21:47|install|gzip|1.10-150200.10.1|x86_64|root@distrobuilder|repo-oss|adbfa2868a9c07fa1e40c40dd332e835d03044d6a7b5434cf91347b41f4fbe55|
2025-05-13 04:21:48|install|hostname|3.16-2.22|x86_64|root@distrobuilder|repo-oss|8610482d8d0ce1c2e26c95a30b8037b442bae939ed5a6149011ae159ef94bf10|
2025-05-13 04:21:48|install|libasm1|0.185-150400.5.3.1|x86_64||repo-oss|4091ec106eb7e7057274870a5505499d395238a77846189f3b37d2a5b992a5ba|
2025-05-13 04:21:48|install|libmnl0|1.0.4-1.25|x86_64||repo-oss|ba1dfdf3aae9a8e88f85c2685c2001ddc6dde4d566de805e0a0b605cc7ab8ccb|
2025-05-13 04:21:48|install|libxtables12|1.8.7-1.1|x86_64||repo-oss|157f8dd581600713ace5ee06918a7e5cde6d0dd0c960ab12de92b15e95fa384c|
2025-05-13 04:21:48|install|pigz|2.3.3-1.28|x86_64|root@distrobuilder|repo-oss|9c85bf3ef1a7d151f186f72b58ea364a86aef4a3b8279d4645b77088b084029b|
2025-05-13 04:21:49|install|shared-mime-info|2.2-150500.1.1|x86_64||repo-oss|bbf4244bf55f1f374aa8ac918b38d45d4ec5198271fa3106e0235324365e7200|
2025-05-13 04:21:49|install|which|2.21-2.20|x86_64|root@distrobuilder|repo-oss|d9510da5dd540d282d56fc15e50deb20117dec830723bdf2b7ab49d36212af22|
2025-05-13 04:21:49|install|xz|5.2.3-150000.4.7.1|x86_64|root@distrobuilder|repo-oss|a9431a31377810be3d3a8d6769e666dca64fc918793e9fb7bd85c1a548adaa6e|
2025-05-13 04:21:49|install|elfutils|0.185-150400.5.3.1|x86_64|root@distrobuilder|repo-oss|82ba076896f1b1c0a86858b58897f0dbd7905d42429553bfdbc1444b77f687f1|
2025-05-13 04:21:50|install|iproute2|5.14-150400.1.8|x86_64|root@distrobuilder|repo-oss|e35ff177ccab4b51e2aafd9851d9357e4c6ad996c0d90280b90bd18488e7789d|
# 2025-05-13 04:21:50 apparmor-parser-3.0.4-150500.11.9.1.x86_64.rpm installed ok
# Additional rpm output:
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# Created symlink /etc/systemd/system/multi-user.target.wants/apparmor.service -> /usr/lib/systemd/system/apparmor.service.
# 
2025-05-13 04:21:50|install|apparmor-parser|3.0.4-150500.11.9.1|x86_64|root@distrobuilder|repo-sle-update|cb6e1e489e875e8f2c87c24cfd9928c5f53931325c8eff88a7bc8d8c2a0c8207|
# 2025-05-13 04:21:50 iputils-20221126-150500.3.8.2.x86_64.rpm installed ok
# Additional rpm output:
# /usr/bin/clockdiff: cannot verify root:root 0755 - not listed in /etc/permissions
# 
2025-05-13 04:21:50|install|iputils|20221126-150500.3.8.2|x86_64|root@distrobuilder|repo-sle-update|a2677e7594a8b3b7d3fb65a32ec4e9188511ec0d3280342aec1dc795b08d36c5|
2025-05-13 04:21:50|install|libgmodule-2_0-0|2.70.5-150400.3.17.1|x86_64||repo-sle-update|b4af451f0dd530e838f8ce21d9a2669e0d0cf3e388a3a2cd25076a9e4f00c349|
2025-05-13 04:21:50|install|libgobject-2_0-0|2.70.5-150400.3.17.1|x86_64||repo-sle-update|9f6682475a6d971145e407685ec3096861e9071f502b71af9220ff57d3e9005b|
2025-05-13 04:21:50|install|openslp|2.0.0-150000.6.17.1|x86_64||repo-sle-update|d40096c5a33fd2dbe46e8ca65003f098015b10cc2d2070bc858c3f4d6c866513|
2025-05-13 04:21:51|install|sudo|1.9.12p1-150500.7.10.1|x86_64|root@distrobuilder|repo-sle-update|b99888da06db612cb0a5e85516ef7892b94b4873baee7b3104c8a46f6d079111|
2025-05-13 04:21:51|install|tar|1.34-150000.3.34.1|x86_64|root@distrobuilder|repo-sle-update|0a3d1c86114063f000ac325aae5ab1d8978e94e3fbbe275523dd869b4d012264|
2025-05-13 04:21:51|install|apparmor-abstractions|3.0.4-150500.11.9.1|noarch|root@distrobuilder|repo-sle-update|6d65f688c8a60fb216cb4543000926643bd538bf030c2f9f2c1ddc9059b6a3b6|
2025-05-13 04:21:51|install|gio-branding-openSUSE|42.1-lp155.6.6|noarch||repo-oss|a97020426a10668654376720e0cba433a9d8961246e0240f2daebb2f6479efb7|
# 2025-05-13 04:21:51 rsync-3.2.3-150400.3.8.1.x86_64.rpm installed ok
# Additional rpm output:
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# 
2025-05-13 04:21:51|install|rsync|3.2.3-150400.3.8.1|x86_64|root@distrobuilder|repo-oss|ec090043d85f62480a6dfe4dbef7495e33082420c599abb033e2564a29f4a973|
2025-05-13 04:21:51|install|libgio-2_0-0|2.70.5-150400.3.17.1|x86_64||repo-sle-update|07d06b61882c7e4ef48c32e70a605cf9834b5e87d00f5a066d89e53e1b458ba7|
# 2025-05-13 04:21:52 glib2-tools-2.70.5-150400.3.17.1.x86_64.rpm installed ok
# Additional rpm output:
# No schema files found: doing nothing.
# 
2025-05-13 04:21:52|install|glib2-tools|2.70.5-150400.3.17.1|x86_64|root@distrobuilder|repo-sle-update|343cc596949fc16e89d40127f2ddf3f33868e03bcc8f0f0a6daca4448f1424f9|
# 2025-05-13 04:21:52 %posttrans(apparmor-abstractions-3.0.4-150500.11.9.1.noarch) script output:
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
2025-05-13 04:21:52|patch  |openSUSE-SLE-15.5-2023-4897|1|noarch|repo-sle-update|low|recommended|not-needed|applied|
2025-05-13 04:21:52|patch  |openSUSE-SLE-15.5-2024-70|1|noarch|repo-sle-update|low|security|not-needed|applied|
2025-05-13 04:21:52|patch  |openSUSE-SLE-15.5-2024-876|1|noarch|repo-sle-update|important|security|not-needed|applied|
2025-05-13 04:21:52|patch  |openSUSE-SLE-15.5-2024-1883|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
2025-05-13 04:21:52|patch  |openSUSE-SLE-15.5-2024-1994|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
